.moduletable h3 {
/*	background: url(header-bg.gif) 0 0 repeat-x;	*/
  	background: url(menuBar2.jpg) 0 0 repeat-x;	
}

#horiz-menu {
/*	background: url(header-bg.gif) 0 0 repeat-x;	*/
	background: url(menuBar2.jpg) 0 0 no-repeat;	
/*	border-left: 1px solid #19223D;*/
/*	border-right: 1px solid #19223D;*/
}

#horiz-menu li.active a,
#horiz-menu li li a {
	color: #FFF;
background:transparent url(dark.jpg) repeat-x scroll 0 0;
text-shadow: 0px -1px 0px #000;
}

#horiz-menu li {
	background: url(header-sep.jpg) 100% 0 no-repeat;	
}

#horiz-menu ul {
	background: url(header-sep.jpg) 0 0 no-repeat;
}

div#horiz-menu li:hover a,
div#horiz-menu li.sfHover a,
div#horiz-menu li.active:hover a,
div#horiz-menu li.active.sfHover a {
	color: #fff;
background:transparent url(header-over.jpg) repeat-x scroll 0 0;
text-shadow: 0px -1px 0px #444;
}

div#horiz-menu .nav li li {
	background: #444;
/*
	border-bottom: 1px solid #500;
	border-right: 1px solid #50;
	border-top: 10px solid #500;
	border-left: 3px solid #500;
*/

}

div#horiz-menu li li a:link,
div#horiz-menu li li a:visited,
div#horiz-menu li li a:hover,
div#horiz-menu li.active li a:link,
div#horiz-menu li.active li a:visited,
div#horiz-menu li.active li a:hover {
/*	background: url(submenu.gif) 100% 50% repeat-y;*/
}

.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {
	background-color: #555;
}

#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	background: url(submenu-selected.gif) 100% 50% no-repeat;
}

